# general settings
EVENTS: 250k

TAGS:
  RUNID: 1236
  LOOPGEN: OpenLoops

ANALYSIS_OUTPUT: Analysis/Analysis_$(RUNID)
RANDOM_SEED: $(RUNID)

ME_GENERATORS: [Amegic, Comix, $(LOOPGEN)]

# collider setup
BEAMS: 2212
BEAM_ENERGIES: 6500


EVENT_GENERATION_MODE: Weighted

PDF_LIBRARY: LHAPDFSherpa
PDF_SET: NNPDF30_nnlo_as_0118_hessian


# variations (off for testing)
# PDF_VARIATIONS:
#   - NNPDF30_nnlo_as_0118_hessian*
#   - PDF4LHC15_nnlo_30_pdfas*
#   - NNPDF30_nnlo_as_0117
#   - NNPDF30_nnlo_as_0119
#   - MSHT20nnlo_as118
#   - CT18NNLO_as_0118
#   - NPDF31_nnlo_as_0118_hessian

# CSS_REWEIGHT: true
# REWEIGHT_SPLITTING_ALPHAS_SCALES: true
# REWEIGHT_SPLITTING_PDF_SCALES: true
# HEPMC_USE_NAMED_WEIGHTS: true
# OUTPUT_ME_ONLY_VARIATIONS: true
# SCALE_VARIATIONS:
#   - [0.25, 0.25]
#   - [1.0,  0.25]
#   - [0.25, 1.0]
#   - [1.0,  1.0]
#   - [4.0,  1.0]
#   - [1.0,  4.0]
#   - [4.0,  4.0]


PROCESSES:
- 93 93 -> 93 93:
    Order: {QCD: 2, EW: 0}
    NLO_Mode: MC@NLO
    Loop_Generator: $(LOOPGEN)
    RS_ME_Generator: Comix
    NLO_Order: {QCD: 1, EW: 0}

SELECTORS:
- FastjetFinder:
    Algorithm: antikt
    N: 1
    PTMin: 30.0
    R:      0.4
- FastjetFinder:
    Algorithm: antikt
    N: 2
    PTMin: 20.0
    R:      0.4

ANALYSIS: Rivet
RIVET:
  IGNORE_BEAMS: 1
  ANALYSES:
  - CMS_2021_I1920187_DIJET
  - ATLAS_2019_I1724098:MODE=DJ
  - ATLAS_2017_I1637587
  - CMS_2018_I1682495
  - ATLAS_2020_I1808726
  - ATLAS_2018_I1634970
  - ATLAS_2018_I1711114
  - ATLAS_2019_I1740909
  - ATLAS_2019_I1772062
  - ATLAS_2020_I1790256
  # - ATLAS_2021_I1913061 # crashes
  - CMS_2016_I1459051
  - CMS_2018_I1643640
  - CMS_2018_I1663452
  - CMS_2019_I1719955
